@charset "big5";
/* CSS Document */

body, form, ul, li, dl, dd { margin:0; padding:0; }
table { table-layout:fixed; border-collapse:separate; empty-cells:show; }
div, td, span { word-break: break-all; word-wrap: break-word; overflow:hidden; } 

body {
	font: 12px/150% Arial,helvetica,clean,"新細明體","PMingLiU",sans-serif;
	text-align: center;
	background:#FFF url(http://udn.com/2010MAIN/img/body.gif) repeat-x left top;
}
.bdot {
        font: 12px/150% Arial,helvetica,clean,"新細明體","PMingLiU",sans-serif;
}

a {
	font: 12px/150% Arial,helvetica,clean,"新細明體","PMingLiU",sans-serif;
	text-decoration: none;
	color: #444;
}
a:hover {
	text-decoration: underline;
}

.input_box {
	border: 1px solid #CCC;
}

#header {
	display: block;
	margin: auto;
	height: 96px;
	width: 1000px;
	overflow: hidden;
	position: relative;
}
#logo {
	background: url(http://udn.com/2010MAIN/img/logo.gif) no-repeat left top;
	display: block;
	overflow: hidden;
	height: 65px;
	width: 160px;
	position: absolute;
	left: 10px;
	top: 0px;
}
#LOGO14550 {
    display: block;
	position:absolute;
	left:200px;
	top:5px;
	width:160px;
	height:50px;
}
#family {
	color: #b2b2b2;
	text-align: right;
	position: absolute;
	top: 8px;
	right: 10px;
}
#family a {
	color: #666;
}

#searchbar {
	position: absolute;
	top: 32px;
	right: 6px;
	width: 450px;
	background: url(http://s.udn.com.tw/2010MAIN/img/searchbar.gif) no-repeat 85px top;
	height: 25px;
}
#search_type {
	float: left;
	margin: 0px 8px 0px 0px;
	width: 80px;
	font-family: Arial,helvetica,clean,"新細明體","PMingLiU",sans-serif;
}
#search_kw {
	width: 227px;
	float: left;
	border-style: none;
	background: transparent;
}
#search_submit {
	float: left;
	display: block;
	overflow: hidden;
	height: 20px;
	width: 62px;
}

#infobar {
	color: #FFF;
	position: absolute;
	left: 10px;
	top: 72px;
}
#infobar a {
	color: #FFF;
}
#memberbar {
	color: #FFF;
	position: absolute;
	right: 10px;
	top: 72px;
}
#memberbar a {
	color: #FFF;
}

#container {
	text-align: left;
	width: 1000px;
	margin: auto;
	height: 1901px;
	display: block;
	overflow: hidden;
	position: relative;
}

#focus_box {
	position: absolute;
	left: 10px;
	top: 0px;
}

#focus_box .box_line {
	display: block;
	height: 324px;
	width: 978px;
}
#area_1_box .box_line ,
#area_2_box .box_line
{
	display: block;
	width: 820px;
	height: 420px;
}

#area_1_box {
	position: absolute;
	left: 168px;
	top: 438px;
}
#area_2_box {
	position: absolute;
	left: 168px;
	top: 980px;
}
#area_3_box {
	position: absolute;
	left: 168px;
	top: 1525px;
}
#area_3_box .box_line {
	display: block;
	width: 820px;
	height: 371px;
}

#sidemenu_box {
	position: absolute;
	left: 10px;
	top: 353px;
	z-index: 1000;
}
#sidemenu_box .box_line {
	display:block;
	height:1533px;
	padding:5px;
	width:130px;
}

#sidemenu_ad {
	position: absolute;
	left: 10px;
	top: 850px;
}

#sidemenu_ad2 {
	position: absolute;
	left: 10px;
	top: 1180px;
}

.box_line {
	background: #fff;
	border-top: 1px solid #d4d4d4;
	border-right: 1px solid #d4d4d4;
	border-bottom: 1px solid #bcbdbe;
	border-left: 1px solid #d4d4d4;
}
.box_outline {
	padding: 0px 0px 1px;
	background: #d8d9da;
	border-bottom: 1px solid #ebeced;
}

#ads {
	left: 168px;
	top: 353px;
	position: absolute;
}
#ads .box_line {
	display: block;
	height: 70px;
	width: 820px;
}

#ads_1 {
	left: 12px;
	top: 6px;
	position: absolute;
}
#ads_2 {
	left: 259px;
	top: 6px;
	position: absolute;
}
#ads_3 {
	left: 506px;
	top: 6px;
	position: absolute;
}
#banner_1 {
	position: absolute;
	left: 170px;
	top: 871px;
}
#banner_2 {
	position: absolute;
	left: 170px;
	top: 1414px;
}

#gotop {
	background: url(http://s.udn.com.tw/2010MAIN/img/icons.gif) no-repeat 950px 18px;
	display: block;
	overflow: hidden;
	width: 1000px;
	height: 8px;
	padding: 18px 0 8px;
	margin: auto;
}

#sitemap {
	text-align: center;
	border-top: 1px solid #e6e6e6;
}
#sitemap_box {
	text-align: left;
	background: #f2f2f2;
	border-top: 1px solid #FFF;
}
.sitemap_head {
	width: 970px;
	padding: 13px 15px;
	margin: auto;
	color: #0054a6;
	font-weight: bold;
}
.sitemap_body {
    background:url("http://s.udn.com.tw/2010MAIN/img/bg.gif") repeat-x scroll left top transparent;
    display:block;
    margin:0 auto 20px;
    overflow:hidden;
    width:1000px;
}
.sitemap_body dl {
	overflow: hidden;
	width: 100px;
	float: left;
	line-height: 170%;
}
.sitemap_body .repeat_end {
	background: #f2f2f2;
}
.sitemap_body a {
	color: #888;
	display: block;
	padding: 0 0 0 20px;
}
.channel a {
	font-weight: bold;
	color: #666;
}


#footer {
	text-align: left;
	border-top: 6px solid #7ab6df;
	padding: 10px 0px 20px;
}
#footer_links {
	color: #666;
	float: left;
}
#footer_links a {
	color: #666;
}
#footer_links a.sp {
	color: #0054a6;
}
#footer_box {
	color: #888;
	width: 980px;
	margin: auto;
	display: block;
	overflow: hidden;
	padding: 0px 10px;
}
#footer_copy {
	float: right;
	font-size: 11px;
}


/* container for slides */
.focus {
	/*
	position:absolute;
	left: 0;
	top: 0;
	width:978px;
	height:324px;
	*/
	cursor:pointer;
	z-index: 1;
}

/* single tab */
#slidetabs_1 {
	background: url(http://s.udn.com.tw/2010MAIN/img/tabs.gif) repeat-x left -64px;
	position: absolute;
	left: 16px;
	top: 293px;
	display: block;
	overflow: hidden;
	width: 635px;
	height: 32px;
	z-index: 3;
}
#slidetabs_1 dd {
	position: relative;
	float: left;
	display: inline;
	width: 158px;
	overflow: hidden;
}
#slidetabs_1 a {
	background:url("http://s.udn.com.tw/2010MAIN/img/tabs.gif") no-repeat scroll left -32px transparent;
	display:block;
	float:left;
	font-size:13px;
	height:24px;
	line-height:100%;
	margin:0 0 0 4px;
	overflow:hidden;
	padding:8px 0 0;
	text-align:center;
	text-decoration:none;
	width:154px;
}
#slidetabs_1 a b {
	background:url("http://s.udn.com.tw/2010MAIN/img/tabs.gif") no-repeat scroll right -32px transparent;
	height:30px;
	position:absolute;
	right:0;
	top:0;
	width:7px;
}
#slidetabs_1 a:hover {
	background:url("http://s.udn.com.tw/2010MAIN/img/tabs.gif") no-repeat scroll left top transparent;
	color:#fff;
}
#slidetabs_1 a:hover b {
	background:url("http://s.udn.com.tw/2010MAIN/img/tabs.gif") no-repeat scroll right top transparent;
}
#slidetabs_1 a.current {
	background: url(http://s.udn.com.tw/2010MAIN/img/tabs.gif) no-repeat left top;
	color: #fff;
	text-decoration: none;
	cursor: default;
}
#slidetabs_1 a.current b {
	background: url(http://s.udn.com.tw/2010MAIN/img/tabs.gif) no-repeat right top;
}



.sort {
	background: url(http://s.udn.com.tw/2010MAIN/img/sort.gif) repeat-x left -76px;
	position: absolute;
	left: 1px;
	top: 1px;
	display: block;
	overflow: hidden;
	width: 820px;
	height: 38px;
	z-index: 3;
}
.sort dd {
	position: relative;
	float: left;
	display: inline;
	width: 100px;
	overflow: hidden;
}


.sort a {
	float: left;
	display: block;
	font-size: 13px;
	color: #0054a6;
	text-decoration: none;
	overflow: hidden;
	width: 84px;
	height: 26px;
	text-align: center;
	padding: 12px 5px 0px;
	line-height: 100%;
	font-weight: bold;
	margin: 0px 5px;
}
.sort a b {
	position: absolute;
	height: 38px;
	width: 7px;
	top: 0;
	right: 0;
}
.sort a:hover {
	background: url(http://s.udn.com.tw/2010MAIN/img/sort.gif) no-repeat left -38px;
}
.sort a:hover b {
	background: url(http://s.udn.com.tw/2010MAIN/img/sort.gif) no-repeat right -38px;
}
.sort a.current {
	background: url(http://s.udn.com.tw/2010MAIN/img/sort.gif) no-repeat left top;
	color: #fff;
	text-decoration: none;
	cursor: default;
}
.sort a.current b {
	background: url(http://s.udn.com.tw/2010MAIN/img/sort.gif) no-repeat right top;
}







/* prev and next buttons */
.forward, .backward
{
	position: absolute;
	left: -10px;
	top: 0;
	display:block;
	width:50px;
	height:325px;
	cursor:pointer;
	text-indent: -9999px;
	overflow: hidden;
	background: none;
	z-index: 2;
}
.forward_2, .backward_2
{
	position: absolute;
	left: -10px;
	top: 0px;
	display:block;
	width:50px;
	height:325px;
	cursor:pointer;
	text-indent: -9999px;
	overflow: hidden;
	background: none;
	z-index: 2;
}
.forward_2, .backward_2 {
	height: 420px;
}
.forward ,
.forward2
{
	left: auto;
	right: -10px;
}


/* next */
.forward {
	background: url(http://s.udn.com.tw/2010MAIN/img/right.png) no-repeat left 145px;
}
.forward_2 {
	background: none;
}
.forward:hover { }
.forward_2:hover {
	background: url(http://s.udn.com.tw/2010MAIN/img/right.png) no-repeat left 190px;
}
.forward:active { } 


/* prev */
.backward {
	background: url(http://s.udn.com.tw/2010MAIN/img/left.png) no-repeat left 145px;
}
.backward_2 {
	background: none;;
}
.backward:hover { }
.backward_2:hover {
	background: url(http://s.udn.com.tw/2010MAIN/img/left.png) no-repeat left 190px;
}
.backward:active { }

/* disabled navigational button. is not needed when tabs are configured with rotate: true */
.disabled {	visibility:hidden !important;	}



.watermark {
	background: #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /*IE8*/
	filter:alpha(opacity=50);  /*IE5!BIE5.5!BIE6!BIE7*/
	opacity: .5;  /*Opera9.0+!BFirefox1.5+!BSafari!BChrome*/
}

.watermark_topic {
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
}
a:hover .watermark_topic {
	text-decoration: underline;
}

.list a {
	font-size: 13px;
	line-height: 165%;
}
.list .lv_1 a {
	font-size: 15px;
	color: #ee5103;
	font-weight: bold;
}
.list .lv_2 a {
	color: #0054a6;
}
.list .lv_3 a {
	color: #ee5103;
}

#focus_ad_1 {
	position: absolute;
	left: 664px;
	top: 12px;
}
#focus_ad_2 {
	position: absolute;
	left: 664px;
	top: 65px;
}

#main_photo {
	position: absolute;
	left: 16px;
	top: 12px;
	height: 271px;
	width: 350px;
	display: block;
}
#main_photo_watermark ,
#main_photo_topic
{
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 334px;
	height: 25px;
	padding: 6px 8px 0;
}

#sub_photo {
	position: absolute;
	left: 374px;
	top: 12px;
}
#sub_photo dd {
	float: left;
	margin: 0px 3px 0px 0px;
}
#sub_photo dd a {
	width: 137px;
	display: block;
	height: 145px;
	overflow: hidden;
	position: relative;
	color: #FFF;
}

.sub_photo_watermark ,
.sub_photo_topic
{
	position: absolute;
	left: 0px;
	top: 105px;
	width: 121px;
	height: 34px;
	padding: 6px 8px 0;
	line-height: 120%;
}

#sub_news {
	position: absolute;
	left: 374px;
	top: 163px;
	background: #f5f5f5;
	width: 277px;
	height: 120px;
	display: block;
	overflow: hidden;
}
#sub_news dl {
	margin: 7px 5px 0px;
}









.a_left {
	float: left;
}
.a_right {
	float: right;
	position: relative;
    	z-index: 9999;
}
.sp {
	color: #0054a6;
}

.area_cell {
	display: block;
	float: left;
	border-right: 1px solid #e5e5e5;
	overflow: hidden;
	position: relative;
}

#abgne_float_ad {
	display: none;
	position: absolute;
	z-index:999;
}
#abgne_float_ad a img {
	border: none;
}

#outer {
	position:absolute; 
	text-align:center;                 
	z-index:99999;		   
	width:100%;
	/*
	background-color:white;
	filter: alpha(opacity=1);
	-moz-opacity: 0.01;
	opacity: 0.01;
	*/
}
*+html #outer {
         position:absolute;
         text-align:center;            
         width:auto; !important; /* IE7 */
         z-index:89898;
       }
#swf_Container {
         position:relative; 
         width:1000px;
         height:700px;
           z-index:99999;
         margin:auto;		   
}

.video_container {
    float: right;
    height: 282px;
    margin-right: 333px;
    margin-top: 10px;
    position: relative;
    z-index: 9;
}

.handle{
    float:right;
    width:27px;
    height:282px;
    cursor:pointer;
    text-align:center;
    -webkit-transition:0.3s ease-in-out;
    -moz-transition:0.3s ease-in-out;
    -o-transition:0.3s ease-in-out;
    -ms-transition:0.3s ease-in-out;
    margin-top: 0;
    margin-right: 0px;
    margin-bottom: 0;
    margin-left: 0px;
    background-repeat: no-repeat;
    background-position: center;
    font-size: 1px;
    color: #FFF;
}          

.handle:hover{
	background-repeat: no-repeat;
	background-position: center;
}
.select{
	background-color: #FFF;
}

.slide{
    float:right;
    width:617px;
    height:282px;
    display:none;
    background-color: #FFF;
    margin-top: 0;
    margin-right: 0px;
    margin-bottom: 250px;
    margin-left: 0px;
}

#video_bg {
	height: 272px;
	width: 616px;
	position: relative;
	background-color: transparent;
	background-image: url(http://s.udn.com.tw/2010MAIN/img/player_bg_1.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#anchor {
	display: block;
	margin-left: 20px;
	overflow: hidden;
}
#fans_title {
	display: block;
	margin-left: 20px;
	overflow: hidden;
}

.fans_name {
	display: block;
	margin-left: 20px;
	overflow: hidden;
	height: 40px;
}
.orange {
	color: #F60;
}
#note2 {
	display: block;
	overflow: hidden;
	margin-left: 20px;
}
.fans_name ul {
	list-style-type: none;
}
.fans_name ul li{
	float:left;
	width: 24%;
	padding-right: 1px;
}

#window {
    height: 245px;
    left: 13px;
    position: absolute;
    top: 13px;
    width: 402px;
}
.boxExternal {
	POSITION: relative;
	TEXT-ALIGN: center;
	WIDTH: 55px;
	FONT: 12px  Arial,helvetica,clean,"新細明體","PMingLiU",sans-serif;
	FLOAT: left;
	COLOR: #3f719a
}
.boxInternal {
        POSITION: relative;
        PADDING-LEFT: 0px;
        WIDTH: 55px;
        FLOAT: left;
        HEIGHT: 87px;
        PADDING-TOP: 0px
}
.boxAnnotate {
        POSITION: relative;
        LINE-HEIGHT: 17px;
        WIDTH: 55px;
        BOTTOM: 0px;
        FLOAT: left;
        HEIGHT: 17px;
        LEFT: 0px
}
.boxDiv {
	POSITION: relative;
	BORDER-BOTTOM-STYLE: none;
	BORDER-LEFT-STYLE: none;
	WIDTH:1px;
	BORDER-TOP-STYLE: none;
	FLOAT: left;
	HEIGHT: 87px;
	BORDER-RIGHT-STYLE: none;
	RIGHT: 0px;
	TOP: 0px
}
A.ch_contents {
	LINE-HEIGHT: 170%;
	COLOR: #666;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
}
A.ch_contents:hover {
        TEXT-DECORATION: underline
}

.time {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #09C;
}

#close {
	float: right;
	margin-right: 10px;
}


